import {test, describe, expect, vi} from 'vitest'
import { mount} from '@vue/test-utils'
import VDatepicker from '@molecules/VDatepicker/VDatepicker.vue';

describe('VDatepicker', () => {
  test('VDatepicker mounted', () => {
    const wrapper = mount(VDatepicker,
      {
        global: {
          provide: {
            defaultDate: null
          }
        }
      }
    )
    expect(wrapper.exists()).toBe(true)
  })
})